<?php
/**
 * Special page aliases for extension TwnMainPage.
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'TwnMainPage' => [ 'MainPage', 'FirstSteps' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'TwnMainPage' => [ 'الصفحة_الرئيسية' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'TwnMainPage' => [ 'الصفحه_الرئيسيه' ],
];

/** Asturian (asturianu) */
$specialPageAliases['ast'] = [
	'TwnMainPage' => [ 'Portada' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'TwnMainPage' => [ 'سر_وّرق' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'TwnMainPage' => [ '頭頁' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'TwnMainPage' => [ 'Hauptseite' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'TwnMainPage' => [ 'PelaSeri' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'TwnMainPage' => [ 'ΚύριαΣελίδα' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'TwnMainPage' => [ 'صفحهٔ_اصلی' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'TwnMainPage' => [ 'Portada' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'TwnMainPage' => [ 'צעדים_ראשונים_בתרגום' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'TwnMainPage' => [ 'Hłowna_strona' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'TwnMainPage' => [ 'PaginaPrincipale' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'TwnMainPage' => [ 'メインページ' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'TwnMainPage' => [ 'მთავარი_გვერდი' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'TwnMainPage' => [ '대문' ],
];

/** Kurdish (Latin script) (Kurdî (latînî)‎) */
$specialPageAliases['ku-latn'] = [
	'TwnMainPage' => [ 'Destpêk' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'TwnMainPage' => [ 'Haaptsäit' ],
];

/** Literary Chinese (文言) */
$specialPageAliases['lzh'] = [
	'TwnMainPage' => [ '卷首' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'TwnMainPage' => [ 'Palanta' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'TwnMainPage' => [ 'ГлавнаСтраница' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'TwnMainPage' => [ 'പ്രധാനതാൾ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'TwnMainPage' => [ 'मुखपृष्ठ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'TwnMainPage' => [ 'Hovedside' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'TwnMainPage' => [ 'Startpagina' ],
];

/** Tuvinian (тыва дыл) */
$specialPageAliases['tyv'] = [
	'TwnMainPage' => [ 'Кол_Арын' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'TwnMainPage' => [ 'Trang_Chính' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'TwnMainPage' => [ '首页', '主页', '首頁', '主頁' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'TwnMainPage' => [ '首页', '第一步' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'TwnMainPage' => [ '主頁' ],
];
